/**
 * This class contains the default control and container elements
 */
export declare class Defaults {
    /**
     * @return the default textbox: .lto-textbox
     */
    static textbox(): HTMLTextAreaElement;
    /**
     * @return the default autocomplete dropdown: .lto-autocomplete
     */
    static autocomplete(): HTMLDivElement;
    /**
     * @return the default invoker: .lto-invoker
     */
    static invoker(): HTMLButtonElement;
    /**
     * @return the default content container: .lto-content
     */
    static content(): HTMLButtonElement;
    /**
     * @return the default suggestion container: .lto-suggest
     */
    static suggest(): HTMLButtonElement;
}
